/* 
Title: 		Master Styles for ArtsAlive.ca  - MUSIC HOME
Author:		jay.west for the National Arts Centre
Contact:	creative@jaywest.com
Updated:	October 26, 2006 
*/



/* Layout Adjustments  */

#contentFrame {background: #7b130a url("/img/mus/home/bgWelcome.jpg") top left no-repeat;}

#contentFrame #sideBar {
	background-color:#fff;
  	width: 230px;
	float:left;
}
#contentFrame #sideBar img {margin: 0; padding:0;}
#contentFrame #sideBar a {margin: 0; padding:0;}

#contentFrame #contentColumn {
	/* margin-left: 230px;  width of sideBar + its padding */
	margin:0;
	float:right;
	width: 480px;
	/*background: #ffe5af url("/img/mus/home/bgMusicHome.gif") top left no-repeat;*/
	background: none;
	border: none;
}
#contentBottom {
	background: #ffe5af url("/img/mus/home/bgMusicBottom.gif") top left no-repeat;
	border-top: 2px solid #000;
	clear:both;
}
#bottomInner {background: none;}




/* Intro Text
--------------------------------------------------------------------------------- */

body.english #contentColumn h2 {  /* image replacement */
	width: 264px;
	height: 78px;
	background: url("/img/mus/home/tWelcomeEn.gif") top left no-repeat;
	display: block;
	text-indent: -5000px;
	float:left;
	margin:0 20px 15px 0;
}
body.french #contentColumn h2 {  /* image replacement */
	width: 245px;
	height: 85px;
	background: url("/img/mus/home/tWelcomeFr.gif") top left no-repeat;
	display: block;
	text-indent: -5000px;
	float:left;
	margin:0 20px 15px 0;
}

#intro {
	margin: 20px 0 0 0; 
	color:#000;
	line-height: 20px; 
	clear:left;
}




/* Intro Photo
--------------------------------------------------------------------------------- */

#contentColumn .photoRight {
	background-color: #fff;
	float: right; 
	margin: 0 0 15px 20px;
	padding: 10px;
	border: 1px solid #ccc; 
}
#contentColumn .photoRight img {border:none;}

.photoRight .credit {
	font-size: 9px;
	text-align:right;
	color: #999;
	margin-top: 5px;
}
.photoRight .caption {
	font-size: 11px;
	color: #666;
	margin-top: 5px;
	/*margin-right: -20px;*/
	display:block;
}	



/* What's Hot
--------------------------------------------------------------------------------- */

#whatshot {padding: 10px 20px 20px 20px; position:relative; margin-top: 10px;}
#whatshot a {color: #000;}
/*#whatshot a {color: #000; text-decoration:none; padding: 0;}
#whatshot a:hover {color: #000; background-color:#ffde99;}*/


body.english #whatshot h3 {  /* image replacement */
	height: 22px;
	width: 172px;
	background: url("/img/mus/home/tWhatsHotEn.gif") top left no-repeat;
	display: block;
	text-indent: -5000px;
	margin: 25px 0 0 210px;
}
body.french #whatshot h3 {  /* image replacement */
	height: 27px;
	width: 249px;
	background: url("/img/mus/home/tWhatsHotFr.gif") top left no-repeat;
	display: block;
	text-indent: -5000px;
	margin: 25px 0 0 210px;
}

#whatshot ul {
	float: right; /* opposing float with spotlight */
	margin-top: 10px;
}
#whatshot ul {width: 70%;}
/*#whatshot li img {border-color: #c00;}
#whatshot a:hover img {border-color: #f00;}*/

#whatshot #feed {
	position: absolute; /* positioned withing its parent, requires it parent to be positioned */
	top:10px; 
	right:10px;
	}
#whatshot #feed a {color:#000;}



#spotlight {
	float: left; /* opposing float with what's hot */
	margin-top: -40px;
	position:relative; /* required to position caption over image */ 
}
#spotlight img {border-color: #c00;}	

/*#spotlight p {
	position: absolute;
	top: 133px;
	left: 10px;
	color: #fff;
	}*/



/* Tease
--------------------------------------------------------------------------------- */

#tease {border-top: 1px dotted #c00; float:right;}
#tease h4 {color:#000; margin: 10px 0 10px 0;}
#tease #colLeft, #tease #colRight {background-color:#ffde99;}
#tease dt a {color: #c00;}
#tease dt a:hover {background-color: #c00; color:#fff;}
#tease dd {color: #333;}



/* Resources 
--------------------------------------------------------------------------------- */

#resources {float:left; margin-top: 30px;}
#resources h4 {color: #0557bf;}
#resources dt {background: transparent url(/img/mus/home/bulletMUS.gif) left center no-repeat;}
#resources dt a {color: #000;}
#resources dd {color: #0557bf;}



/* Subscribe 
--------------------------------------------------------------------------------- */

#subscribe {float: left; padding: 0 10px;}